Bug 995570 - RFE: support setting up apache to serve keystone requests
RFE: support setting up apache to serve keystone requests
Status: CLOSED EOL
Product: RDO
Classification: Community
Component: openstack-packstack (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: Icehouse
Assigned To: Rich Megginson
Shai Revivo
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-09 14:22 EDT by Pádraig Brady
Modified: 2016-05-19 11:39 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-19 11:39:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenStack gerrit 109678 None None None Never

  None (edit)
Description Pádraig Brady 2013-08-09 14:22:46 EDT
ayoung is investigating adding subpackages to keystone to pop the appropriate config files for apache etc. in the right places.

In seems appropriate that packstack would support that by configuring as per:
http://docs.openstack.org/developer/keystone/apache-httpd.html

Suggestion forwarded from:
http://openstack.redhat.com/forum/discussion/421/remote_user
Comment 3 Mike McCune 2016-03-28 19:29:09 EDT
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions
Comment 5 Chandan Kumar 2016-05-19 11:39:21 EDT
This bug is against a Version which has reached End of Life.
If it's still present in supported release (http://releases.openstack.org), please update Version and reopen.

Note You need to log in before you can comment on or make changes to this bug.